import itkConfig
import warnings

warnings.warn("ITKRegistrationCommon is deprecated; Use from itk import ITKRegistrationCommon' instead.")

import itkBase
itkBase.LoadModule('ITKRegistrationCommon')
del itkBase
